package company_user_chart_classify_permission

import "hongze/hongze_yb/global"

// GetPermissionByUserId 获取用户图库分类权限信息
func GetPermissionByUserId(userId int) (item *CompanyUserChartClassifyPermission, err error) {
	err = global.DEFAULT_MYSQL.Model(CompanyUserChartClassifyPermission{}).Where("user_id", userId).First(&item).Error
	return
}